/* 共通CSS Document */
html body{
	height:100%;
}

body{
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	margin:0;
	padding:0;
	background:url(../images/body_bg01.jpg) repeat-x 0 0;
	font-size:14px;
	line-height:150%;
}

img{
	border:0;
}

#all_box{
	width:950px;
	margin:0 auto;
	padding:0;
}

h1.header01{
	margin:0;
	padding:0;
}

ul#gmenu_box{
	margin:0 auto 0 auto;
	padding:0;
	list-style:none;
	height:54px;
	width:850px;
}
#gmenu_box li{
	margin:0 4px 0 0;
	float:left;
}
#gmenu_box li.zero{
	margin:0;
	float:left;
}


#text_allbox{
	margin:0;
	padding:0;
	background:url(../images/text_bg01.jpg) no-repeat center top;

}

#menu_box01{
	width:850px;
	margin:0 auto;
	padding:350px 0 0 0;
	text-align:center;
}
#menu_box01 img{
	margin:0 50px;
}

.menu_subbox01{
	width:521px;
	margin:30px auto 0 auto;
}


#menu_box02{
	width:850px;
	margin:0 auto;
	padding:100px 0 0 0;
	text-align:center;
}
#menu_box02 img{
	margin:0 5px;
}

.menu_subbox02{
	width:905px;
	margin:35px auto 0 auto;
}

#menu_box03{
	width:850px;
	margin:0 auto;
	padding:120px 0 0 0;
	text-align:center;
}
#menu_box03 img{
	margin:0 50px;
}

#pdf_box{
	width:426px;
	margin:0 auto;
	padding:100px 0 0 0;
	text-align:center;
	font-size:12px;
}
#pdf_box img{
	margin:0 0 20px 0;
}


#area_box{
	width:100%;
	height:633px;
	background:url(../images/area_bg.png) no-repeat;
	margin:30px 0 0 0;
}
#area_box h3{
	margin:0 0 5px 0;
}
.area_subbox{
	margin:0;
	padding:60px 0 0 70px;
    overflow: hidden;
}
.area_textbox01{
	width:440px;
	height:297px;
	float:left;
}
.ff3 .area_textbox02{
	width:401px;
	height:298px;
	margin:0 2px 0 0;
	float:right;
	background:#666;
}
.area_textbox02{
	width:420px;
	height:297px;
	margin:0 2px 0 0;
	float:right;
}
.area_textsubbox01{
	padding:0 0 0 30px;
	margin:0;
}
.area_textsubbox02{
	padding:25px 0 0 30px;
	margin:0;
}
.area_textsubbox01 p{
margin: 0;
width:370px;
}


#about_box{
	width:100%;
	height:633px;
	background:url(../images/about_bg.png) no-repeat;
	margin:30px 0 0 0;
}
#about_box h2{
	margin:0;
}

.about_subbox{
	margin:0;
	padding:50px 0 0 60px;
}
.about_textbox01{
	width:290px;
	float:left;
}
.about_textbox01 p{
	margin:10px 0 0 30px;
}
.about_textbox02{
	width:552px;
	height:333px;
	margin:0 15px 0 0;
	float:right;
}

.red{
	color:#DF0000;
}
.up_top{
	width:120px;
	height:27px;
	float:right;
	display:block;
}

#footer_box{
	color:#DA0000;
	border-top:2px solid #DA0000;
	margin:50px 0 0 0;
	padding:10px 0 50px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#copyright_box{
	float:left;
	width:300px;
}

#banner_box{
	width:500px;
	float:right;
	overflow: hidden;
}
#banner_box a{
display:block;
float: right;
margin-left: 10px;
}

